body {
	margin: 0;
	padding: 0; padding-top: 1em;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Sans-Serif;
	font-size: 13px;
}

h1, h2 {
	font-variant: small-caps;
	text-align: center;
	font-size: 180%;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}

h2 {
	font-size: 160%;
}


#content {
	padding: 3em;
	margin:0.2em 2em;
}

.copyrightnotice {
	font-size: 70%;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 0;
}

#mycustomscroll {
	/* Typical fixed height and fixed width example */
height: 220px;
	width: 325px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 35px;
	vertical-align: top;
	float: left;
	margin-left: 15px;
	text-align: left;
}

#mycustomscroll2 {
/* Typical fixed height and fixed width example */
height: 220px;
width: 330px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 35px;
	vertical-align: top;
	float: left;
	margin-left: 15px;
}

#mycustomscrolllarge {
	/* Typical fixed height and fixed width example */
height: 264px;
	width: 325px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 35px;
	vertical-align: top;
	float: left;
	margin-left: 15px;
	text-align: left;
}
.fixedwidth {
/* a wide div is used for creating horizontal scrollbars for demonstration purposes */
width: 550px;
height: auto;
position: relative;
color: white;
padding: 1px;
}
#mycustomscroll3 {	/* Typical fixed height and fixed width example */
	height: 500px;
	width: 650px;
	overflow: auto;
	/* IE overflow fix, position must be relative or absolute*/
margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 35px;
	vertical-align: top;
	float: left;
	margin-left: 20px;
	text-align: left;
}
